<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="PMSI000155" 
	label="PMSI. Paramètres : Gestion des classes" 
	database="iCTI" swf="CTI_ClassesManager.swf"
	softCode="iCTI_pmsi">
	
	
</VUE>

			
